/*<Style>*/
PRE { color:blue; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:13 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:33:15 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.578
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.044
  esindex: 0.008
  cdx.remote: 6.732
  LoadShardBlock: 63.696 (3)
  PetaboxLoader3.datanode: 140.128 (5)
  PetaboxLoader3.resolve: 129.501 (3)
  load_resource: 218.332 (2)
*/